﻿INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(1 AS Decimal(3, 0)), N'Cash           ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(2 AS Decimal(3, 0)), N'Cheque         ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(3 AS Decimal(3, 0)), N'Cr/Dr Card     ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(4 AS Decimal(3, 0)), N'Old Tokens     ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(5 AS Decimal(3, 0)), N'Project Loan   ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(6 AS Decimal(3, 0)), N'Coupon         ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(7 AS Decimal(3, 0)), N'Gift Token     ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(8 AS Decimal(3, 0)), N'Debit Card     ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(9 AS Decimal(3, 0)), N'Cash Round     ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(11 AS Decimal(3, 0)), N'EURO Cheque    ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(12 AS Decimal(3, 0)), N'Web Tender     ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(13 AS Decimal(3, 0)), N'Gift Card      ', 1)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(21 AS Decimal(3, 0)), N'Supp Voucher   ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(40 AS Decimal(3, 0)), N'Credit Note    ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(41 AS Decimal(3, 0)), N'Exchange       ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(50 AS Decimal(3, 0)), N'H/O Chq Refund ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(60 AS Decimal(3, 0)), N'Account        ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(70 AS Decimal(3, 0)), N'Maestro        ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(71 AS Decimal(3, 0)), N'ATM Card       ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(72 AS Decimal(3, 0)), N'Mondex         ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(80 AS Decimal(3, 0)), N'Mastercard     ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(81 AS Decimal(3, 0)), N'Visa           ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(82 AS Decimal(3, 0)), N'Amex           ', 0)
INSERT [dbo].[TENCTL] ([TTID], [TTDE], [IUSE]) VALUES (CAST(83 AS Decimal(3, 0)), N'Diners Club    ', 0)
GO
